:root {
  --_color---bg-gallery: #ecebe8;
  --font-sans: "Mona Sans", system-ui, -apple-system, sans-serif;
  --text-color: #0d0d0d;
  --_color---walnut: #2e1f14;
  --_color---off-black: #ecebe8;
  --untitled-ui--gray600: var(--text-color);
  --_color---purple\<deleted\|variable-d5a0bc7c-304b-b062-1067-f38c1f84a310\>: #edeafd;
  --green\<deleted\|variable-f10978ed-52f8-caae-622f-7f60ee9ebb86\>: var(--untitled-ui--primary600);
  --_color---olive: #3a4a3a;
  --font-serif-numerals: "Mona Sans", system-ui, sans-serif;
  --untitled-ui--primary700: #6941c6;
  --untitled-ui--gray700: #344054;
  --untitled-ui--primary100: #f4ebff;
  --untitled-ui--white: white;
  --untitled-ui--gray300: #d0d5dd;
  --untitled-ui--gray50: #f9fafb;
  --untitled-ui--gray900: #101828;
  --untitled-ui--gray800: #1d2939;
  --untitled-ui--primary600: #7f56d9;
  --untitled-ui--gray100: #f2f4f7;
  --untitled-ui--gray200: #eaecf0;
  --untitled-ui--gray400: #98a2b3;
  --untitled-ui--gray500: #667085;
}

body {
  background-color: var(--_color---bg-gallery);
  font-family: var(--font-sans);
  color: var(--text-color);
  font-size: 16px;
  line-height: 1.55;
}

@media screen and (min-width: 1280px) {
  .navbar-logo-left-container.shadow-three {
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    max-width: 1200px;
  }

  .paragraph-3 {
    max-width: 525px;
  }

  .container-2 {
    max-width: 1200px;
  }

  .heading-8, .heading-8.txt-2, .heading-8.txt-2 {
    font-size: 30px;
  }

  .paragraph-7, .paragraph-7.p-2, .paragraph-7.p-2 {
    font-size: 16px;
  }

  .container-3 {
    max-width: 1200px;
  }

  .answer-text-f88 {
    font-size: 16px;
    line-height: 25px;
  }

  .text-question-f88 {
    font-size: 22px;
  }

  .question-wrapper-f88 {
    max-width: 1000px;
  }

  .paragraph-12 {
    font-size: 18px;
    line-height: 35px;
  }

  .div-block-29 {
    justify-content: flex-start;
  }

  .div-block-30 {
    width: 488px;
    margin-left: 25px;
  }

  .container-4, .container-5 {
    max-width: 1200px;
  }

  .section-10 {
    padding-top: 80px;
  }

  .paragraph-19 {
    width: 900px;
    font-size: 18px;
  }

  .div-block-45 {
    grid-column-gap: 150px;
    grid-row-gap: 150px;
  }

  .container-7 {
    max-width: 1100px;
  }

  .uui-container-large-2 {
    max-width: 1140px;
  }

  .uui-footer04_component {
    justify-content: center;
    align-items: center;
  }

  .uui-footer04_link-list {
    grid-column-gap: 1.9rem;
    grid-row-gap: 1.9rem;
    place-items: stretch start;
  }

  .container-10 {
    max-width: 1200px;
  }

  .testimonial-quote {
    font-size: 16px;
    line-height: 30px;
  }

  .paragraph-23 {
    font-size: 14px;
    line-height: 25px;
  }

  .paragraph-24 {
    max-width: 525px;
  }

  .paragraph-24.paragraph-3use-18 {
    font-size: 18px;
  }
}

@media screen and (min-width: 1440px) {
  .heading-2 {
    max-width: 1200px;
    font-size: 56px;
    line-height: 64px;
  }

  .paragraph {
    font-size: 18px;
  }

  .link {
    font-size: 20px;
  }

  .heading-7 {
    font-size: 56px;
    line-height: 64px;
  }

  .paragraph-6 {
    max-width: 800px;
    font-size: 18px;
  }

  .heading-9 {
    font-size: 56px;
  }

  .answer-text-f88 {
    font-size: 18px;
    line-height: 30px;
  }

  .text-question-f88 {
    font-size: 24px;
  }

  .question-wrapper-f88 {
    max-width: 1200px;
  }

  .heading-13 {
    font-size: 56px;
    line-height: 65px;
  }

  .paragraph-11 {
    max-width: 800px;
    font-size: 18px;
  }

  .heading-14 {
    max-width: 100%;
    font-size: 42px;
  }

  .paragraph-12 {
    font-size: 18px;
  }

  .container-5 {
    max-width: 1400px;
  }

  .heading-18 {
    font-size: 56px;
  }

  .paragraph-19 {
    width: 1000px;
    font-size: 20px;
  }

  .heading-20 {
    font-size: 56px;
    line-height: 64px;
  }

  .paragraph-21 {
    font-size: 18px;
  }

  .bold-text {
    font-size: 20px;
  }

  .testimonial-quote {
    font-size: 18px;
    line-height: 30px;
  }

  .paragraph-23 {
    font-size: 16px;
    line-height: 30px;
  }

  .paragraph-24.paragraph-3use-18 {
    font-size: 20px;
  }
}

@media screen and (min-width: 1920px) {
  body {
    background-color: var(--_color---bg-gallery);
  }

  .heading-2 {
    max-width: 1200px;
  }

  .paragraph {
    max-width: 800px;
    font-size: 20px;
  }

  .section-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .container-2 {
    max-width: 1800px;
  }

  .paragraph-6 {
    max-width: 800px;
    font-size: 20px;
  }

  .answer-text-f88 {
    font-size: 18px;
    line-height: 30px;
  }

  .question-wrapper-f88 {
    max-width: 1200px;
  }

  .paragraph-12 {
    font-size: 20px;
    line-height: 40px;
  }

  .paragraph-19 {
    width: 900px;
    font-size: 20px;
  }

  .div-block-44 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .bold-text {
    font-size: 22px;
  }

  .testimonial-quote {
    font-size: 18px;
    line-height: 30px;
  }

  .paragraph-22 {
    font-size: 20px;
  }

  .paragraph-23 {
    font-size: 18px;
    line-height: 30px;
  }

  .paragraph-24.paragraph-3use-18 {
    font-size: 20px;
  }

  .italic-text-2 {
    font-size: 18px;
    line-height: 30px;
  }
}

@media screen and (max-width: 991px) {
  .navbar-logo-left-container.shadow-three {
    padding-left: 0;
    padding-right: 0;
  }

  .container {
    max-width: 90%;
  }

  .nav-menu-wrapper {
    z-index: 100;
    background-color: #040312;
    box-shadow: 0 2px 5px #0003;
  }

  .nav-menu-two {
    z-index: 0;
    border-radius: 50px;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 60px 20px;
    display: flex;
    position: relative;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .heading-2 {
    max-width: 651px;
    font-size: 36px;
    line-height: 50px;
  }

  .paragraph {
    max-width: 600px;
  }

  .div-block {
    z-index: 0;
    padding-top: 40px;
    padding-bottom: 80px;
  }

  .button-2 {
    font-size: 18px;
  }

  .section-3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-13 {
    left: 23%;
  }

  .heading-6 {
    margin-right: 0;
  }

  .container-2 {
    max-width: 95%;
  }

  .section-4 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-7 {
    font-size: 36px;
    line-height: 50px;
  }

  .paragraph-6 {
    max-width: 650px;
  }

  .heading-8 {
    font-size: 20px;
    line-height: 25px;
  }

  .heading-8.txt-2 {
    font-size: 20px;
  }

  .container-3 {
    max-width: 95%;
  }

  .section-5 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-9 {
    margin-bottom: 0;
    font-size: 40px;
  }

  .answer-text-f88 {
    font-size: 16px;
    line-height: 25px;
  }

  .question-f88:hover {
    text-decoration: none;
  }

  .text-question-f88 {
    font-size: 24px;
  }

  .question-wrapper-f88 {
    margin-bottom: 5px;
  }

  .heading-13 {
    margin-top: 0;
    font-size: 40px;
    line-height: 50px;
  }

  .div-block-25 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    display: flex;
  }

  .paragraph-11 {
    max-width: 650px;
  }

  .section-8 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-28 {
    grid-template-columns: 1fr;
  }

  .div-block-29 {
    justify-content: flex-start;
  }

  .container-4 {
    max-width: 90%;
  }

  .container-5 {
    max-width: 95%;
  }

  .question-wrapper-f66 {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 10px;
  }

  .question-f66 {
    padding-right: 10px;
  }

  .question-f66:hover {
    text-decoration: none;
  }

  .section-10 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-18 {
    font-size: 40px;
    line-height: 50px;
  }

  .paragraph-17 {
    font-size: 20px;
    line-height: 30px;
  }

  .paragraph-18 {
    font-size: 45px;
  }

  .paragraph-19 {
    width: 500px;
    margin-bottom: 0;
    line-height: 30px;
  }

  .div-block-44.for-mob {
    justify-content: space-between;
    display: none;
  }

  .image-21 {
    width: 200px;
  }

  .div-block-46._5m {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    max-width: none;
    margin-right: 66px;
    display: flex;
  }

  .container-7 {
    max-width: 90%;
  }

  .div-block-47 {
    justify-content: space-between;
    display: flex;
  }

  .div-block-48, .div-block-49 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .uui-footer04_top-wrapper {
    grid-column-gap: 0vw;
    grid-row-gap: 2.1rem;
    grid-template-columns: 1fr;
    justify-content: center;
    justify-items: center;
    padding-bottom: 40px;
  }

  .uui-footer04_logo-link {
    width: 300px;
  }

  .uui-footer04_link-list {
    grid-column-gap: 2.2rem;
    grid-row-gap: 2.2rem;
  }

  .uui-padding-vertical-xlarge {
    padding-top: 3.5rem;
    padding-bottom: 2rem;
  }

  .section-11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-20 {
    font-size: 36px;
    line-height: 64px;
  }

  .paragraph-21 {
    font-size: 18px;
  }

  .container-8 {
    max-width: 90%;
  }

  .tabs-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .list-item-3, .list-item-4, .list-item-5, .list-item-6, .list-item-7 {
    margin-bottom: 20px;
  }

  .bold-text {
    font-size: 18px;
  }

  .container-10 {
    max-width: 90%;
  }

  .testimonial-slider-large {
    padding-left: 0;
    padding-right: 0;
  }

  .testimonial-slide {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-left: 32px;
    display: block;
  }

  .testimonial-content {
    margin-right: 30px;
    padding-bottom: 32px;
  }

  .testimonial-quote {
    margin-bottom: 24px;
    font-size: 16px;
    line-height: 25px;
    overflow: visible;
  }

  .paragraph-23 {
    line-height: 25px;
  }

  .paragraph-24.paragraph-3use-18 {
    font-size: 16px;
  }

  .heading-23 {
    margin-right: 0;
  }

  .nav_button_wrap {
    grid-column-gap: 1.875rem;
    grid-row-gap: 1.875rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .icon-2 {
    color: #fff;
  }

  .menu-button-2 {
    background-color: #0000;
  }

  .menu-button-2.w--open {
    background-color: var(--green\<deleted\|variable-f10978ed-52f8-caae-622f-7f60ee9ebb86\>);
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 60px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .heading-2 {
    font-size: 32px;
  }

  .div-block {
    padding-top: 40px;
  }

  .results-bj-rk {
    grid-column-gap: 31px;
    grid-row-gap: 31px;
    grid-template-columns: 1fr;
  }

  .section-3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-13 {
    left: 164px;
  }

  .tab-link-3.tab-link-34444.w--current {
    max-width: 1000px;
    margin-bottom: 7px;
  }

  .container-2 {
    max-width: 90%;
  }

  .section-4 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-7 {
    max-width: 400px;
    font-size: 36px;
    line-height: 44px;
  }

  .div-block-15 {
    display: block;
  }

  .div-block-16 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-bottom: 20px;
    display: block;
  }

  .div-block-16.cart-2 {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .container-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .section-5 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-9 {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    font-size: 36px;
    line-height: 44px;
  }

  .question-f88 {
    line-height: 24px;
  }

  .icon-wrapper-f88 {
    flex: none;
  }

  .faq-f88 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-question-f88 {
    margin-right: 10px;
    line-height: 24px;
  }

  .question-wrapper-f88 {
    margin: 15px 0 0;
    padding-left: 20px;
  }

  .div-block-17 {
    margin-bottom: 0;
  }

  .div-block-25 {
    width: 500px;
  }

  .section-8 {
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-28 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .container-4 {
    max-width: 90%;
  }

  .div-block-31 {
    margin-top: 40px;
  }

  .answer-text-f66 {
    width: 90%;
    font-family: var(--font-sans);
    color: var(--text-color);
    line-height: 24px;
  }

  .text-question-f66 {
    font-family: var(--font-sans);
    color: var(--text-color);
    padding-right: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
  }

  .text-question-f66.txt-11 {
    padding-right: 0;
  }

  .faq-f66 {
    padding: 40px 10px;
  }

  .arrow-blue-f66 {
    color: #878282;
    display: block;
    inset: auto;
  }

  .question-wrapper-f66 {
    border-bottom: 1px solid #2e2b40;
  }

  .question-wrapper-f66.step-2 {
    max-width: 691px;
  }

  .question-f66 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    border: 0 solid #2e2b4000;
    justify-content: flex-start;
    padding-left: 0;
    line-height: 24px;
  }

  .arrow-black-f66 {
    display: block;
  }

  .icon-wrapper-f66 {
    flex: none;
    align-items: flex-start;
    padding-top: 5px;
    display: flex;
  }

  .div-block-33, .div-block-34, .div-block-35, .div-block-36 {
    justify-content: space-between;
    width: 100%;
    display: flex;
  }

  .heading-18 {
    font-size: 36px;
    line-height: 44px;
  }

  .paragraph-19 {
    width: 300px;
    margin-left: 0;
    font-size: 15px;
  }

  .paragraph-19.nearly, .paragraph-19.brands, .paragraph-19.nearly, .paragraph-19.brands {
    width: 315px;
  }

  .div-block-44 {
    margin-top: 32px;
  }

  .div-block-44.for-mob {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-45 {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .image-21 {
    width: 100%;
  }

  .div-block-46._5m {
    max-width: 155px;
    margin-right: 0;
  }

  .div-block-47 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .div-block-49 {
    flex-flow: row;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-50, .div-block-51 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .uui-page-padding-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .uui-footer04_link:hover {
    color: var(--_color---walnut);
  }

  .uui-footer04_social-link:hover {
    color: var(--text-color);
  }

  .uui-footer04_legal-link:hover {
    color: var(--_color---walnut);
  }

  .uui-footer04_link-list {
    grid-column-gap: 1rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-flow: row;
    place-items: stretch center;
  }

  .uui-footer04_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 0;
  }

  .uui-footer04_legal-list {
    margin-bottom: 1rem;
  }

  .uui-padding-vertical-xlarge {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .heading-20 {
    font-size: 36px;
    line-height: 44px;
  }

  .container-8 {
    max-width: 90%;
  }

  .list-item-3, .list-item-4, .list-item-5, .list-item-6 {
    margin-bottom: 10px;
  }

  .clients-wrapper {
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: -20px;
  }

  .clients-image {
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .testimonial-slider-large {
    padding: 60px 15px;
  }

  .testimonial-slide {
    flex-direction: column;
    padding: 23px;
    display: flex;
  }

  .testimonial-content {
    max-width: none;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .testimonial-image-two {
    width: 100%;
    height: auto;
  }

  .nav_button_wrap {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .code-embed {
    margin-top: 1.5rem;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: 90%;
  }

  .nav-menu-wrapper {
    padding-bottom: 3.75rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .nav-menu-two {
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .button-primary {
    display: none;
  }

  .button-primary.is-mobile {
    display: block;
  }

  .heading {
    max-width: 70%;
    font-size: 14px;
    font-weight: 400;
  }

  .heading-2 {
    max-width: none;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 1.2;
  }

  .paragraph {
    font-size: 14px;
    line-height: 24px;
  }

  .div-block {
    z-index: 0;
    padding-top: 10px;
    padding-bottom: 60px;
  }

  .button-2 {
    border-radius: 2px;
    font-size: 14px;
    line-height: 1;
  }

  .section-2 {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .div-block-6.hide-mobile {
    display: none;
  }

  .paragraph-3 {
    max-width: 300px;
  }

  .paragraph-3.paragraph-3use-18 {
    max-width: 180px;
  }

  .results-bj-rk {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .section-3 {
    padding-top: 40px;
    padding-bottom: 40px;
    overflow: visible;
  }

  .div-block-13 {
    left: 60px;
  }

  .heading-6, .heading-6.before, .heading-6.before {
    font-size: 20px;
    line-height: 20px;
  }

  .image-11 {
    width: 25px;
    height: 25px;
  }

  .tab-link-3.tab-link-34444, .tab-link-3.tab-link-34444.w--current, .tab-link-3.tab-link-34444, .tab-link-3.tab-link-34444.w--current {
    margin-bottom: 0;
  }

  .image-15.image-155.image-1556.image-15567 {
    object-fit: cover;
    object-fit: cover;
    object-fit: cover;
    object-fit: cover;
  }

  .section-4 {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .link {
    font-size: 14px;
    line-height: 1.2;
  }

  .heading-7 {
    max-width: none;
    font-size: 20px;
    line-height: 1.2;
  }

  .paragraph-6 {
    font-size: 14px;
    line-height: 1.3;
  }

  .paragraph-7 {
    line-height: 1.4;
  }

  .section-5 {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .heading-9 {
    width: auto;
    font-family: var(--font-sans);
    margin-bottom: 10px;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.2;
  }

  .answer-text-f88 {
    font-size: 14px;
    line-height: 1.5;
  }

  .answer-f88 {
    padding-right: 40px;
  }

  .question-f88 {
    align-items: center;
  }

  .faq-f88 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .text-question-f88 {
    font-size: 18px;
  }

  .question-wrapper-f88 {
    border-radius: 10px;
    padding: 10px;
  }

  .heading-13 {
    max-width: none;
    font-size: 1.5rem;
    line-height: 44px;
  }

  .div-block-25 {
    width: 100%;
    max-width: 300px;
    padding-bottom: 40px;
  }

  .paragraph-11 {
    margin-left: 0;
    margin-right: 0;
    line-height: 1.5;
  }

  .section-8 {
    padding-top: 48px;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-14 {
    margin-bottom: 16px;
    font-size: 1.5rem;
    line-height: 1.2;
  }

  .paragraph-12 {
    font-size: 14px;
    line-height: 24px;
  }

  .button-4 {
    border-radius: 2px;
  }

  .heading-15 {
    font-size: 24px;
    line-height: 1.2;
  }

  .paragraph-13 {
    font-size: 14px;
    line-height: 26px;
  }

  .answer-text-f66 {
    margin-top: 0;
    padding-left: 0;
  }

  .text-question-f66 {
    font-family: var(--font-sans);
  }

  .faq-f66 {
    width: 100%;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .question-wrapper-f66 {
    padding-left: 0;
    padding-right: 0;
  }

  .question-f66 {
    padding-bottom: 10px;
  }

  .div-block-37 {
    width: auto;
  }

  .section-10 {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .heading-18 {
    margin-bottom: 0;
    font-size: 1.5rem;
    line-height: 1.2;
  }

  .paragraph-17 {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.2;
  }

  .paragraph-18 {
    font-size: 36px;
    line-height: 44px;
  }

  .paragraph-19 {
    width: auto;
    margin-right: 0;
    font-size: 14px;
    line-height: 22px;
  }

  .paragraph-19.nearly {
    width: auto;
  }

  .paragraph-19.brands {
    width: auto;
    line-height: 1.2;
  }

  .div-block-44 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: row;
    grid-template-rows: auto;
    grid-template-columns: .5fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 30px;
    display: grid;
  }

  .div-block-44.for-mob {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-45 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .div-block-46._5m {
    max-width: 100%;
  }

  .div-block-47 {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    flex-flow: column;
    grid-template-columns: .75fr 1fr;
    display: flex;
  }

  .div-block-48, .div-block-50, .div-block-51 {
    max-width: 100%;
  }

  .uui-text-size-small.text-color-gray500 {
    text-align: center;
    text-align: center;
    width: 280px;
  }

  .uui-footer04_top-wrapper {
    grid-row-gap: 1.5rem;
    padding-bottom: 20px;
  }

  .uui-footer04_logo-link {
    text-align: center;
  }

  .uui-footer04_link {
    padding: 0;
  }

  .uui-footer04_legal-link {
    line-height: 1.3;
  }

  .uui-footer04_link-list {
    grid-column-gap: 1rem;
    grid-row-gap: .5rem;
    flex-flow: wrap;
    grid-auto-columns: auto;
    grid-auto-flow: row;
    place-items: start;
    display: flex;
  }

  .uui-footer04_bottom-wrapper {
    grid-column-gap: .5rem;
    padding-top: 1rem;
  }

  .uui-footer04_legal-list {
    margin-bottom: .5rem;
  }

  .uui-padding-vertical-xlarge {
    padding-bottom: 2rem;
  }

  .heading-20 {
    max-width: 310px;
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 1.2;
  }

  .paragraph-21 {
    margin-bottom: 32px;
    font-size: 14px;
    line-height: 24px;
  }

  .container-8 {
    max-width: 95%;
  }

  .tabs-2 {
    overflow: visible;
  }

  .bold-text {
    max-width: 50%;
    font-size: 14px;
  }

  .container-10 {
    max-width: 90%;
  }

  .clients-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    margin-top: 20px;
  }

  .clients-image {
    width: 140px;
    height: auto;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .text-block-5-copy {
    width: 99px;
  }

  .text-span-2 {
    font-size: 20px;
  }

  .testimonial-slider-large {
    padding: 40px 0;
  }

  .testimonial-content {
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .testimonial-quote {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.5;
  }

  .testimonial-image-two {
    border-radius: 10px;
  }

  .heading-22 {
    margin-top: 30px;
    font-size: 1.75rem;
    line-height: 1.2;
  }

  .paragraph-24 {
    max-width: 300px;
  }

  .div-block-1326 {
    padding: 32px 20px 20px;
  }

  .heading-23, .heading-23.before, .heading-23.before {
    font-size: 20px;
    line-height: 20px;
  }

  .stat-nbr_wrap {
    justify-content: center;
    align-items: flex-start;
    width: 32px;
  }
}
